
#menu_c, #menu, #hotengine-mainmenu, #hotengine-header, .hotengine-hotlist_logo, .hotengine-hotlist_logo_bakg, .logo_bakg, .hotengine-hotlist_footer, #hotengine-caltalog-top-menu, .hotengine-counters, #hotengine-infobox, #hotengine-search-block_div,body:before, .hotengine-wrap-container-side-left, .hotengine-wrap-container-side-right { display:none; } ';
//body, #hotengine-content-container, #hotengine-wrapper { background:#333333!important; }
//body:before{ display:none!important; }
echo '.hotengine-catalog-top-menu-div { display:none;}
#hotengine-footer{position:fixed; top:470px; width:100%; display:block!important;text-align:center; visibility:visible; background:none; left:0px; }



#hotengine-authorize-menu { 
display:block;
position:relative; 
z-index:99999;
background-color:#FFF;
padding:30px; 
border: solid 3px #EEE;
width:300px; 
text-align:left;
margin: 20px auto;
box-sizing: content-box;






    background: #fff;
    border-radius: 3px;
    border: 1px solid #ccc;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
    -webkit-animation-name: bounceIn;
    -webkit-animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: bounceIn;
    -moz-animation-fill-mode: both;
    -moz-animation-duration: 1s;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: linear;
    animation-name: bounceIn;
    animation-fill-mode: both;
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-timing-function: linear;





}

#hotengine-footer #hotengine-authorize-menu { margin-top: -445px;}
.hotengine-wrap-container-side-left #hotengine-authorize-menu, .hotengine-wrap-container-side-right #hotengine-authorize-menu { position:absolute; left:50%; margin: 20px auto 20px -185px;}



:-moz-placeholder {
  color: #c9c9c9 !important;
  font-size: 13px;
}

::-webkit-input-placeholder {
  color: #ccc;
  font-size: 13px;
}


input[type=text], input[type=password],input:-webkit-autofill {
    color: #777;
    margin: 10px;
    margin-top: 12px;
    margin-left: 0px;
    width: 290px;
    height: 45px;   line-height: 34px;
    border: 1px solid #c7d0d2;
    border-radius: 2px;
    box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 5px #f5f7f8;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
	 -webkit-appearance: none;
   -moz-appearance:     none;
   appearance:          none;
}


input[type=text]:focus, input[type=password]:focus {
  border-color: #7dc9e2;
  outline-color: #dceefc;
  outline-offset: 0;
}


#hotengine-authorize-menu .headm b { display:block;  font-size: 14pt; }

.footer_menus { width:100%!important; min-width:auto!important;}
.hotengine-footer-copyright { width:100%; cler:both; float:none; text-align:center; background: #e7e9eb url(/img/hotlist/hotengine-hotlist_footer_bg.gif) top repeat;}

/*FIX BASE TEMPALTE */
#hotengine-wrapper, #hotengine-content-container, #hotengine-content {
    width: 100%!important;
    margin: 0px auto!important;
    position: relative;
	min-width:auto!important;
	max-width:auto!important;
}